[Overview][Resource strings][Constants][Types][Classes][Index] | Reference for unit 'resource' (#fcl-res)

# TAbstractResource.DataSize

The size of resource raw data

## Declaration

Source position: resource.pp line 168

`public property TAbstractResource.DataSize : LongWord read GetDataSize;`

## Description

DataSize is the length, in bytes, of the resource data, accessible via RawData property.

## See also

TAbstractResource.RawData |  | The raw resource data stream
TAbstractResource.DataOffset |  | The offset of resource data from the beginning of the stream